Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 06:03:35 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Chugging Calculator                    Hi. Follow up for the request for return. It has been exactly 1 month and still the item is uncollected           09:46 AM, 17th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:52 AM, 17th Feb                     Chugging Calculator                    What happened to my request for return since January 17? Order# 9628882070           09:53 AM, 17th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:55 AM, 17th Feb                     Chugging Calculator                    Waiting           09:56 AM, 17th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:56 AM, 17th Feb                   Saeedurrahman                   we wili write you back on your email [email-masked]           09:56 AM, 17th Feb                     Chugging Calculator                    That response is not acceptable.           09:56 AM, 17th Feb                   Saeedurrahman                   any other query?           09:56 AM, 17th Feb                     Chugging Calculator                    It has been 1 month and numerous follow up           09:57 AM, 17th Feb                     Chugging Calculator                    And yet no action is made. Wahtbis this????           09:57 AM, 17th Feb                     Chugging Calculator                    Always replying with the same answer ylthatbyounare working on this but until now no action is made.           09:58 AM, 17th Feb                     Chugging Calculator                    Now tell me           09:58 AM, 17th Feb                     Chugging Calculator                    What now?           09:58 AM, 17th Feb                     Chugging Calculator                    Waiting!           10:02 AM, 17th Feb                   Saeedurrahman                   we wili write you back on your email [email-masked]           10:03 AM, 17th Feb                     Chugging Calculator                    Useless answer           10:03 AM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2113657